.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.717000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.391204,-0.090318,0.090318,0.391204,0,0);-ms-transform:matrix(0.391204,-0.090318,0.090318,0.391204,0,0);-webkit-transform:matrix(0.391204,-0.090318,0.090318,0.391204,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.520000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.152000px;}
.ws1{word-spacing:12.008000px;}
.ws2{word-spacing:14.972000px;}
._2{margin-left:-10.008000px;}
._0{margin-left:-3.520000px;}
._3{margin-left:-1.364000px;}
._1{width:6.012000px;}
._4{width:60.084000px;}
._6{width:62.064000px;}
._5{width:72.072000px;}
._a{width:80.384000px;}
._b{width:89.280000px;}
._7{width:98.176000px;}
._8{width:107.072000px;}
._c{width:115.936000px;}
._9{width:133.728000px;}
._d{width:262.072000px;}
._e{width:292.224000px;}
.fc2{color:rgb(109,110,113);}
.fc1{color:rgb(88,89,91);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fsa{font-size:30.795709px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs8{font-size:38.000000px;}
.fs4{font-size:44.000000px;}
.fs7{font-size:56.000000px;}
.fs9{font-size:76.000000px;}
.fs2{font-size:80.000000px;}
.fs1{font-size:88.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:15.420759px;}
.y4{bottom:18.528004px;}
.y30{bottom:91.812214px;}
.y2f{bottom:101.415567px;}
.y1a{bottom:119.686293px;}
.y19{bottom:139.307005px;}
.y18{bottom:170.497662px;}
.y17{bottom:190.111468px;}
.y16{bottom:209.732341px;}
.y15{bottom:240.929903px;}
.y14{bottom:260.543709px;}
.y13{bottom:280.157516px;}
.y12{bottom:299.778227px;}
.y11{bottom:330.962139px;}
.y10{bottom:350.582851px;}
.yf{bottom:381.766602px;}
.ye{bottom:401.387314px;}
.yd{bottom:432.571226px;}
.yc{bottom:452.191938px;}
.yb{bottom:487.923176px;}
.ya{bottom:514.026738px;}
.y9{bottom:540.130300px;}
.y26{bottom:561.547137px;}
.y8{bottom:566.233862px;}
.y25{bottom:576.675447px;}
.y7{bottom:585.500777px;}
.y24{bottom:591.803758px;}
.y23{bottom:606.932068px;}
.y6{bottom:607.048662px;}
.y22{bottom:622.060378px;}
.y21{bottom:657.206558px;}
.y2c{bottom:661.125144px;}
.y20{bottom:680.127072px;}
.y2b{bottom:680.394468px;}
.y2a{bottom:699.663792px;}
.y29{bottom:718.933115px;}
.y1e{bottom:726.919803px;}
.y1f{bottom:727.505985px;}
.y28{bottom:738.202439px;}
.y1c{bottom:751.011075px;}
.y1d{bottom:751.598863px;}
.y27{bottom:762.026476px;}
.y1b{bottom:775.105559px;}
.y2e{bottom:832.161451px;}
.y2d{bottom:1224.556093px;}
.y3{bottom:1292.635416px;}
.y1{bottom:1303.836629px;}
.y2{bottom:1309.404714px;}
.hb{height:18.288000px;}
.h10{height:22.420118px;}
.h6{height:22.560000px;}
.ha{height:24.384000px;}
.h9{height:27.216000px;}
.h8{height:27.432000px;}
.hd{height:28.956000px;}
.h7{height:33.264000px;}
.hc{height:42.336000px;}
.h4{height:50.711959px;}
.he{height:57.456000px;}
.h5{height:60.960000px;}
.h3{height:64.944000px;}
.h2{height:88.560000px;}
.hf{height:168.537727px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w3{width:168.735262px;}
.w2{width:492.478050px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:7.034343px;}
.x10{left:42.049315px;}
.x3{left:52.386833px;}
.x5{left:57.815198px;}
.x11{left:66.409704px;}
.x6{left:71.474039px;}
.x1{left:197.269632px;}
.xf{left:348.256271px;}
.xe{left:500.761522px;}
.x8{left:516.225964px;}
.xa{left:521.974400px;}
.xc{left:561.888086px;}
.xd{left:565.906082px;}
.x7{left:607.386078px;}
.xb{left:613.271665px;}
.x9{left:616.843359px;}
.x2{left:921.191396px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-1.261952pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.126195pt;}
.ws1{word-spacing:9.969420pt;}
.ws2{word-spacing:12.430226pt;}
._2{margin-left:-8.308957pt;}
._0{margin-left:-2.922415pt;}
._3{margin-left:-1.132436pt;}
._1{width:4.991352pt;}
._4{width:49.883631pt;}
._6{width:51.527489pt;}
._5{width:59.836446pt;}
._a{width:66.737331pt;}
._b{width:74.123070pt;}
._7{width:81.508810pt;}
._8{width:88.894549pt;}
._c{width:96.253722pt;}
._9{width:111.025201pt;}
._d{width:217.580435pt;}
._e{width:242.613576pt;}
.fs6{font-size:19.925556pt;}
.fsa{font-size:25.567568pt;}
.fs3{font-size:26.567409pt;}
.fs5{font-size:29.888335pt;}
.fs8{font-size:31.548798pt;}
.fs4{font-size:36.530187pt;}
.fs7{font-size:46.492965pt;}
.fs9{font-size:63.097596pt;}
.fs2{font-size:66.418522pt;}
.fs1{font-size:73.060374pt;}
.fs0{font-size:99.627782pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:12.802800pt;}
.y4{bottom:15.382533pt;}
.y30{bottom:76.225394pt;}
.y2f{bottom:84.198400pt;}
.y1a{bottom:99.367333pt;}
.y19{bottom:115.657067pt;}
.y18{bottom:141.552533pt;}
.y17{bottom:157.836533pt;}
.y16{bottom:174.126400pt;}
.y15{bottom:200.027600pt;}
.y14{bottom:216.311600pt;}
.y13{bottom:232.595600pt;}
.y12{bottom:248.885333pt;}
.y11{bottom:274.775200pt;}
.y10{bottom:291.064933pt;}
.yf{bottom:316.954667pt;}
.ye{bottom:333.244400pt;}
.yd{bottom:359.134267pt;}
.yc{bottom:375.424000pt;}
.yb{bottom:405.089200pt;}
.ya{bottom:426.761200pt;}
.y9{bottom:448.433200pt;}
.y26{bottom:466.214133pt;}
.y8{bottom:470.105200pt;}
.y25{bottom:478.774133pt;}
.y7{bottom:486.101200pt;}
.y24{bottom:491.334133pt;}
.y23{bottom:503.894133pt;}
.y6{bottom:503.990933pt;}
.y22{bottom:516.454133pt;}
.y21{bottom:545.633600pt;}
.y2c{bottom:548.886933pt;}
.y20{bottom:564.662933pt;}
.y2b{bottom:564.884933pt;}
.y2a{bottom:580.882933pt;}
.y29{bottom:596.880933pt;}
.y1e{bottom:603.511733pt;}
.y1f{bottom:603.998400pt;}
.y28{bottom:612.878933pt;}
.y1c{bottom:623.513067pt;}
.y1d{bottom:624.001067pt;}
.y27{bottom:632.658400pt;}
.y1b{bottom:643.517067pt;}
.y2e{bottom:690.886667pt;}
.y2d{bottom:1016.665067pt;}
.y3{bottom:1073.186667pt;}
.y1{bottom:1082.486267pt;}
.y2{bottom:1087.109067pt;}
.hb{height:15.183274pt;}
.h10{height:18.613889pt;}
.h6{height:18.730023pt;}
.ha{height:20.244365pt;}
.h9{height:22.595581pt;}
.h8{height:22.774911pt;}
.hd{height:24.040184pt;}
.h7{height:27.616821pt;}
.hc{height:35.148682pt;}
.h4{height:42.102667pt;}
.he{height:47.701782pt;}
.h5{height:50.610913pt;}
.h3{height:53.918556pt;}
.h2{height:73.525303pt;}
.hf{height:139.925333pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w3{width:140.089333pt;}
.w2{width:408.870800pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:5.840133pt;}
.x10{left:34.910667pt;}
.x3{left:43.493200pt;}
.x5{left:48.000000pt;}
.x11{left:55.135429pt;}
.x6{left:59.340000pt;}
.x1{left:163.779467pt;}
.xf{left:289.133333pt;}
.xe{left:415.748000pt;}
.x8{left:428.587067pt;}
.xa{left:433.359600pt;}
.xc{left:466.497200pt;}
.xd{left:469.833067pt;}
.x7{left:504.271067pt;}
.xb{left:509.157467pt;}
.x9{left:512.122800pt;}
.x2{left:764.802133pt;}
}
